Forum Thread: Java JRE 6.x version 6.0.240.7 still vulnerable?

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
Oracle Corporation
And, this specific program:
Oracle Java JRE 1.6.x / 6.x

This thread has been marked as resolved.
Websafe Java JRE 6.x version 6.0.240.7 still vulnerable?
Member 16th Feb, 2011 10:51
Ranking: 79
Posts: 105
User Since: 24th May, 2009
System Score: N/A
Location: NL

Post "RE: Java JRE 6.x version 6.0.240.7 still vulnerable?" has been selected as an answer.
Maurice Joyce RE: Java JRE 6.x version 6.0.240.7 still vulnerable?
Handling Contributor 16th Feb, 2011 10:53
Score: 12325
Posts: 9,575
User Since: 4th Jan 2009
System Score: N/A
Location: UK
Last edited on 16th Feb, 2011 11:13
Have U tried a full PSI scan before rechecking the PSI results?

The Oracle release notes claim it is fixed but ....



--
Maurice

Microsoft Surface 4 Intel i7 64Bit
Windows 10 Pro version 1809 Build 17763.404
16 GB RAM
IE & Edge Only
Was this reply relevant?
+2
-0
Websafe RE: Java JRE 6.x version 6.0.240.7 still vulnerable?
Member 16th Feb, 2011 11:15
Score: 79
Posts: 105
User Since: 24th May 2009
System Score: N/A
Location: NL
Hello Maurice Joyce,

Thanks for your quick reply.

De-installed Java JRE 6 update 23 a few days ago.
Installed Java JRE 6 update 24 yesterday.
Booted both machines this morning and did a full PSI scan.
Java JRE 6 update 24 showed as vulnerable on the Secure Browsing Page.

Again did a full PSI scan and now Java JRE 6 update 24 shows as patched on the Secure Browsing Page!

Might have been a Secunia file update.

Websafe.
Was this reply relevant?
+0
-0

This thread has been marked as locked.